<launch>  
  <include file="$(find mecanum_grabber)/launch/mecanum_grabber.launch" />
  <node pkg="mecanum_led" type="led_control" name="led_control" output="screen" required="true"/>
  <node pkg="mecanum_neck" type="control_neck" name="control_neck" output="screen" required="true"/>
</launch>